<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 15</title>
	<script type="text/javascript">
		var n=[1,2,4,5,-8,9,10,-11];

		function miFuncion(a1){
			var mult=1;

			a1.forEach(function(item){
				mult*=item;
			});
			console.log(mult)
		}

		miFuncion(n);

	</script>

</head>
<body>
	
</body>
</html>